<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>PROJECT_TEMPLATE_NAMEConfig</class>
 <widget class="QWidget" name="PROJECT_TEMPLATE_NAMEConfig">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>303</width>
    <height>69</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QCheckBox" name="colorCheck">
     <property name="text">
      <string>Syntaxic coloration for JSON</string>
     </property>
     <property name="checked">
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QCheckBox" name="indentCheck">
     <property name="text">
      <string>automatic Indentation for JSONwhen loading</string>
     </property>
     <property name="checked">
      <bool>true</bool>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
